USE biTunes
GO
TRUNCATE TABLE Artist
TRUNCATE TABLE Genre
TRUNCATE TABLE Kind
TRUNCATE TABLE SoundQuality


SET IDENTITY_INSERT Artist ON
INSERT INTO Artist (ArtistID, Artist) VALUES (-1, 'Unknown')
SET IDENTITY_INSERT Artist OFF
DBCC CHECKIDENT ('Artist', RESEED, 0)



SET IDENTITY_INSERT Genre ON
INSERT INTO Genre (GenreID, Genre) VALUES (-1, 'Unknown')
SET IDENTITY_INSERT Genre OFF
DBCC CHECKIDENT ('Genre', RESEED, 0)

SET IDENTITY_INSERT Kind ON
INSERT INTO Kind (KindID, Kind) VALUES (-1, 'Unknown')
SET IDENTITY_INSERT Kind OFF
DBCC CHECKIDENT ('Kind', RESEED, 0)

SET IDENTITY_INSERT SoundQuality ON
INSERT INTO SoundQuality (SoundQualityID, BitRate, SampleRate) VALUES (-1, -1, -1)
SET IDENTITY_INSERT SoundQuality OFF
DBCC CHECKIDENT ('SoundQuality', RESEED, 0)

TRUNCATE TABLE factSong

